Subject: [PATCH] ARM: tegra30: clocks: add AHB and APB clocks

From: [email-masked] (Stephen Warren)
Date: Fri, 19 Oct 2012 09:53:46 -0600

On 10/19/2012 12:38 AM, Joseph Lo wrote:
> Adding the AHB and APB bus clock control interface for Tegra30.

Not really "clock control interface" but just "clocks". I can reword
that when applying the patch though.

The code seems reasonable. I'd like review from Prashant or Peter though.